# Unfollow an Instagram user

### Unfollow an Instagram user

`DELETE /api/v1/instagram/follows/{identity}`

Operation ID: `unfollowInstagramUser`

Unfollows an account, or withdraws a follow request still waiting for an answer.

**Path parameters**

- `identity` (string, required): Username without @.

**Query parameters**

- `connectedAccountId` (string · uuid, required): Connected account to act as

**200**: Unfollowed.

- `unfollowed` (boolean, required)
- `requestId` (string · uuid, required): Id of this request, for support and troubleshooting

**Errors**

- `400`: Bad request
- `401`: Unauthorized: missing or invalid API key
- `403`: Forbidden
- `404`: Not found
- `422`: Invalid request payload
